Subject: Re: Gallery Article Submitting
From: "Steve Bamford ARC" <[email-masked]>
To: "Michel Koster" <[email-masked]>
Date: Thu, 8 Sep 2005 09:30:19 -0700

Hi Michel,
I just wanted to let you know your A-10 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michel Koster 
  To: [email-masked] 
  Sent: Sunday, August 21, 2005 2:39 AM
  Subject: Gallery Article Submitting

    
  "1/32 Trumpeter A-10A Thunderbolt" 

  by "Michel Koster"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Hi everyone, this is my version of the Trumpeter A-10A. It took me seven months to build. The aftermarket things i used are the Cutting Edge Interior and Exterior set, really great sets. I had to wait with construction of the bird cause the interior set had to be ordered at my hobby shop.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  On the bird there is not to many detail work done. Mainly the landing gear and bays got some detailling. Other areas or the inside of the flaps and the engines. One of the engines is displayed open. I cut the exhaust of the engine of it and replaced it with the CE pieces. I reinforced the wingjoint by adding a bolt to the wing and joint it with the fuselage with a nut and to keep it there a dropped some super glue on it. I also reinforced the inside of the front fuselage for added strength for wing support.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  The load out is one i made up myself. The ALQ-119, Sidewinders, Rockeyes and Mavericks are fromt he kit. I modified the Maverick launchers a bit so that they represent the real thing as close as possible. The four snakeyes are from the Revell Tornado ECR kit. I added fuse wire to them for realism.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  For the plane i used Humbroll, Revell and Tamiya paints(mostly the clear colours). The camouflage is totally brushpainted. I used Humbroll 117, 149 and 32 for it. The i applied future on it and decals. After that came the final matt coat. The EL decals on the tail were really bad to put on, i did not count how many time i had to use a needle and some microsol to get the silvering out of them but it was a lot. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © by "Michel Koster"